Subject: SEO Candidate - Lakshmi Sarvari
From: Lakshmi Sarvari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 5 Aug 2022 02:35:04 -0400

| | SEO  Test

Name | Lakshmi Sarvari
E-mail | [email-masked]
Phone Number | (+91) 8309571560
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Regalix | Account Strategist | Aug 20 | 34000
Previous Employer 1 | Amazon | Customer service associate | Mar 11 | 32000
Previous Employer 2 | | | |

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords?

Www.Totalcontrolpro.com
Keywords include :
Cloud control systems
Total control pro
Engaging workforces
Enlightening management
Empowering teams
Customer management system
Business integration
Manufacturing intelligence
Resource management
Management & execution systems

Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them?

I have worked on different websites from the UK businesses in EMEA market to strategise their campaigns on google.
Some websites are : www.Totalcontrolpro.com, www.intimateholidays.com

Give a list of Keywords that you have ranked and name of websites

Name of website : www.intimateholidays.com
Keywords : romantic holiday destinations, romantic beach holidays, couples tour packages, best first holidays for couples, romantic holidays, intimate holidays, best holidays abroad, holiday in UK

How do you do Keyword Research? | I reasearch for most searched keywords related to the website on different platforms like google search engine, youtube, amazon. I also check for the most asked questions in the topic of concern. I also go through the Google keyword planner to plan out the keywords with respect to the search volume. And also go through the keywords that the competitors might be using.

What activities do you perform Off Page?

Content monitoring
Social media
Local listings (google my business)

| |